Sistema Integrado de Radar - Task #28

Milestone # 18 (Closed): APIs de los dispositivos de radar

APl del CR
10/14/2015 12:33 PM - Joaquin Verastegui

Status: Closed Start date: 05/30/2016
Priority: Normal Due date: 06/09/2016
Assignee: Juan Carlos Espinoza % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Versién 1.0 Spent time: 0.00 hour
Description

History

#1 - 10/14/2015 12:34 PM - Joaquin Verastegui

- Subject changed from API D to API del Controlador de Radar
- Due date set to 11/05/2015

- Assignee set to Joaquin Verastegui

- Estimated time set to 24.00 h

- Parent task set to #18

#2 - 10/14/2015 01:44 PM - Joaquin Verastegui

- Tracker changed from Bug to Feature

#3 - 10/14/2015 01:45 PM - Joaquin Verastegui
- Subject changed from API del Controlador de Radar to Controlador de Radar

#4 - 10/14/2015 01:51 PM - Joaquin Verastegui
- Subject changed from Controlador de Radar to APl del CR

#5 - 10/15/2015 04:51 PM - Joaquin Verastegui

- Tracker changed from Feature to Task

#6 - 10/19/2015 10:13 AM - Joaquin Verastegui

- Status changed from New to In progress

#7 - 10/22/2015 08:47 AM - Joaquin Verastegui
- % Done changed from 0 to 20

#8 - 11/18/2015 12:46 PM - Joaquin Verastegui

- Target version set to Version 1.0
#9 - 05/26/2016 01:29 PM - Juan Carlos Espinoza
- Due date changed from 11/05/2015 to 06/09/2016

- Assignee changed from Joaquin Verastegui to Juan Carlos Espinoza

- Start date changed from 10/14/2015 to 05/30/2016

#10 - 10/24/2016 03:01 PM - Fiorella Quino

04/04/2025

1/2




- % Done changed from 20 to 70

#11 - 01/09/2018 03:18 AM - Juan Carlos Espinoza
- Status changed from In progress to Closed

- % Done changed from 70 to 100
